.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c759.component_ContentDisplay_Content {
 } .postmenu{width:100%;} #c1138.component_ContentDisplay_Content {
 } #c1139.component_ContentDisplay_Content {
 } @media screen and ( max-width: 686px ) {
#c1139 iframe{
width:100%!important;
}
} #c1187.component_ContentDisplay_Content {
 } #c1187{padding:0px;margin-top:-19px;} #c1714.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1137.component_Layout_Table {
padding: 0px;  } #c1137 .ltc{vertical-align:middle;} 
